local fn = _gn(0x8C7C7FF7CF0E5153)
--- This native makes the gameplay camera zoom into first person/third person with a special effect.
-- blendBackSmoothingType: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/eBlendBackSmoothing
function Global.StopRenderingScriptCamsUsingCatchUp(render, distance, blendBackSmoothingType, p3, p4, p5)
	return fn(render, distance, blendBackSmoothingType, p3, p4, p5)
end
